@charset "utf-8";

/* block */
.lp__main {
    max-width: 800px;
    margin: auto;
}
.lp__kv,
.lp__kv-img {
    position: relative;
    z-index: auto !important;
}
.lp__kv::after {
    content: '';
    width: 100%;
    height: 4vw;
    display: block;
    background-image: linear-gradient(0deg, #ffffff, transparent 80%);
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 0;
}
.lp__wrapper {
    max-width: 780px;
    padding: 0 10px;
    margin: auto;
}
.lp__link-inner01,
.lp__link-inner02,
.lp__link-wrapper02_02 {
    display: flex;
}
.lp__link-wrapper02_02 {
    flex-wrap: wrap;
    margin-top: 30px;
    gap: 8px;

}
.lp__link-inner01,
.lp__link-inner02 {
    gap: 30px;
}
.lp__banner-block {
    margin-top: 10px;
}
.lp__sec02 {
    margin-top: 40px;
}
.lp__list01,
.lp__list02,
.lp__link-wrapper01,
.lp__link-wrapper02 {
    padding: 30px 20px;
    background-image: linear-gradient(0deg, transparent calc(100% - 1px), #f0f0f0 calc(100% - 1px)),
                    linear-gradient(90deg, transparent calc(100% - 1px), #f0f0f0 calc(100% - 1px));
    background-size: 16px 16px;
    background-repeat: repeat;
    background-position: center center;
}
.lp__item01 {
    text-align: center;
}
.lp__item02 {
    background: #fff;
    border-radius: 10px;
    box-shadow: 8px 10px 0px -1px rgba(229, 229, 229, 0.5);
    border: 4px solid #fff;
}
.lp__item01:not(:first-child),
.lp__item02:not(:first-child) {
    margin-top: 28px;
}
.lp__item-img01 {
    box-shadow: 8px 10px 0px -1px rgba(229, 229, 229, 0.5);
    border-radius: 10px;
}
.lp__item-img02 {
    min-width: 112px;
    width: 16%;
}
.lp__item-link02 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 10px;
}
.lp__item02-inner {
    display: flex;
    align-items: center;
    padding: 17px 0 18px 22px;
    gap: 12px;
    border-radius: 10px;
}
.lp__list-title03 {
    font-size: 24px;
    font-weight: bold;
}
.lp__list-desc03 {
    font-size: 18px;
    line-height: 1.1;
}
.lp__list03-deco {
    font-size: 24px;
    color: #d72832;
    font-weight: bold;
}
.lp__item-arrow {
    display: block;
}
.lp__item-arrow-img {
    border-radius: 0 10px 10px 0;
}
.lp__link-block01,
.lp__link-block02,
.lp__link-block03 {
    background: #fff;
    box-shadow: 8px 10px 0px -1px rgba(235, 235, 235, 0.5);
    border-radius: 10px;
}
.lp__link-block01 {
    padding: 40px 20px 23px;
}
.lp__link-block01:not(:first-child) {
    margin-top: 30px;
}
.lp__link-pic01 {
    width: 33.3333%;
    max-width: 240px;
    flex-shrink: 0;
}
.lp__link-img-deco01,
.lp__link-img03 {
    border-radius: 10px;
}
.lp__link-pic02 {
    width: 25.8928%;
    max-width: 174px;
    flex-shrink: 0;
}
.lp__link-block02 {
    padding: 60px 24px 30px;
}
.lp__link-block03 {
    max-width: 368px;
    width: 49%;
    padding: 8px 8px 20px;
    box-shadow: 6px 8px 0px -1px rgba(235, 235, 235, 0.5);
    display: flex;
    flex-direction: column;
}
.lp__text-block03 {
    margin-top: 18px;
    flex-grow: 1;
}

/* nav */
.lp__anchor-area {
    position: relative;
    z-index: 10;
}
.lp__nav-list {
    display: flex;
    justify-content: space-between;
    gap: 1%;
    position: relative;
    top: -1.2vw;
    left: 50%;
    transform: translateX(-50%);
    z-index: 3;
}
.lp__nav-img {
    border-radius: 1%;
}


/* title */
.lp__ttl {
    box-shadow: 0 7px rgba(237, 237, 237, 0.5);
}


/* text */
.lp__link-ttl01,
.lp__link-ttl02,
.lp__link-ttl03 {
    font-size: 34px;
    font-weight: 800;
    line-height: 1.1;
}
.lp__link-ttl03 {
    text-align: center;
    font-size: 19px;
}
.lp__link-ttl-deco01 {
    display: block;
    font-size: 20px;
    font-weight: normal;
}
.lp__text01,
.lp__text02 {
    margin-top: 30px;
    font-size: 20px;
    line-height: 1.1;
}
.lp__text03 {
    margin-top: 24px;
    font-size: 17px;
    line-height: 1.1;
}


/* contract button */
.lp__regist_area {
  padding: 30px 20px;
  background-color: #fff;
}
.lp__regist_area p, .lp__regist_area a {
  margin: 0;
  padding: 0;
  line-height: 1.5;
  color: #202326;
}
.lp__regist_area .lp__regist_box {
  padding: 0 25px 25px;
  border-radius: 20px;
  border: 4px solid #c03;
  overflow: hidden;
  text-align: center;
}
.lp__regist_area .lp__regist_box_ttl {
  margin: 0 -25px;
  padding: 10px;
  background-color: #c03;
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
}
.lp__regist_area .lp__regist_ttl {
  margin-top: 20px;
  color: #000;
  font-size: 1.8rem;
  font-weight: bold;
}
.lp__regist_area .lp__regist_ttl--red {
  color: #c03;
}
.lp__regist_area .lp__regist_about {
  margin: 20px auto 0;
  width: 90%;
  max-width: 500px;
}
.lp__regist_area .lp__regist_about_ttl {
  font-size: 1.4rem;
  font-weight: bold;
}
.lp__regist_area .lp__regist_about_img {
  margin-top: 5px;
  width: 100%;
}
.lp__regist_area .lp__regist_about_txt {
  margin-top: 5px;
  font-size: 1.2rem;
  text-align: left;
}
.lp__regist_area .lp__regist_btn {
  position: relative;
  display: block;
  margin: 10px auto 0;
  padding: 10px 20px;
  max-width: 300px;
  border: 1px solid #202326;
  border-radius: 20px;
  font-size: 1.2rem;
  font-weight: bold;
  text-align: center;
}
.lp__regist_area .lp__regist_btn:after {
  position: absolute;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  top: 50%;
  right: 12px;
  display: block;
  margin-top: -3px;
  width: 6px;
  height: 6px;
  border-top: 1px solid #c03;
  border-right: 1px solid #c03;
  content: "";
}
.lp__regist_area .lp__regist_btn--red {
  border: 1px solid #c03;
  border-radius: 50px;
  background-color: #c03;
  color: #fff;
  font-size: 1.4rem;
}
.lp__regist_area .lp__regist_btn--red:after {
  margin-top: -4px;
  width: 9px;
  height: 9px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}

/* button */
.lp__btn01,
.lp__btn02,
.lp__btn03 {
    max-width: 633px;
    width: 79.125%;
    margin: 20px auto 0;
    border-radius: 10px;
    background: #d72832;
    text-align: center;
}
.lp__btn02,
.lp__btn03 {
    max-width: 270px;
    width: 64.2857%;
}
.lp__btn02 {
    position: relative;
    right: -2.5vw;
    margin-left: auto;
    margin-right: 0;
}
.lp__btn03 {
    width: 80.3695%;
}
.lp__btn-link01,
.lp__btn-link02,
.lp__btn-link03 {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    padding: 14px 22px;
    color: #fff;
    font-size: 22px;
}
.lp__btn-link03 {
    padding: 11px 21px;
}
.lp__btn-link01::after,
.lp__btn-link02::after,
.lp__btn-link03::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 22px;
    display: block;
    width: 16px;
    height: 16px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    transform: translateY(-50%) rotate(45deg);
    -webkit-transform: translateY(-50%) rotate(45deg);
}

@media screen and (max-width:800px) {
    /* block */
.lp__main {
    max-width: 100%;
}
.lp__wrapper {
    max-width: 97.5vw;
    padding: 0 1.25vw;
}
.lp__link-wrapper02_02 {
    margin-top: 3.75vw;
    gap: 1vw;

}
.lp__link-inner01,
.lp__link-inner02 {
    gap: 3.75vw;
}
.lp__banner-block {
    margin-top: 1.25vw;
}
.lp__sec02 {
    margin-top: 5vw;
}
.lp__list01,
.lp__list02,
.lp__link-wrapper01,
.lp__link-wrapper02 {
    padding: 3.75vw 2.5vw 3.375vw;
    background-size: 2vw 2vw;
}
.lp__item01:not(:first-child),
.lp__item02:not(:first-child) {
    margin-top: 3.5vw;
}
.lp__item02 {
    box-shadow: 4px 5px 0px -1px rgba(229, 229, 229, 0.5);
}
.lp__item-link02 {
    border-radius: 1.25vw;
}
.lp__item02-inner {
    padding: 2.125vw 1vw 2.25vw 2.75vw;
    gap: 1.5vw;
    border-radius: 1.25vw;
}
.lp__list-title03 {
    font-size: 3vw;
}
.lp__list-desc03 {
    font-size: 2.8vw;
}
.lp__list03-deco {
    font-size: 3vw;
}
.lp__item-arrow {
    max-width: 68px;
    width: 10%;
    height: stretch;
}
.lp__item-arrow-img {
    border-radius: 0 1.25vw 1.25vw 0;
    height: stretch;
}
.lp__item-img01 {
    box-shadow: 4px 5px 0px -1px rgba(229, 229, 229, 0.5);
    border-radius: 1.25vw;
}
.lp__item-img02 {
    min-width: auto;
    max-width: 112px;
    width: 20%;
}
.lp__link-block01,
.lp__link-block02,
.lp__link-block03 {
    background: #fff;
    box-shadow: 4px 5px 0px -1px rgba(235, 235, 235, 0.5);
    border-radius: 1.25vw;
}
.lp__link-block01 {
    padding: 5vw 2.5vw 2.875vw;
}
.lp__link-block01:not(:first-child) {
    margin-top: 3.75vw;
}
.lp__link-pic01 {
    max-width: 30vw;
}
.lp__link-pic02 {
    max-width: 21.75vw;
}
.lp__link-block02 {
    padding: 7.5vw 3vw 3.75vw;
}
.lp__link-block03 {
    max-width: 46vw;
    width: 49%;
    padding: 1vw 1vw 2.5vw;
    box-shadow: 3px 4px 0px -1px rgba(235, 235, 235, 0.5);
}
.lp__text-block03 {
    margin-top: 2.25vw;
}

/* nav */
.lp__nav-img {
    border-radius: 1%;
}

/* title */
.lp__ttl {
    box-shadow: 0 4px rgba(237, 237, 237, 0.5);
}

/* text */
.lp__link-ttl01,
.lp__link-ttl02 {
    font-size: 4.25vw;
}
.lp__link-ttl03 {
    font-size: 4vw;
}
.lp__link-ttl-deco01 {
    font-size: 3vw;
}
.lp__text01,
.lp__text02 {
    margin-top: 3.75vw;
    font-size: 3vw;
}
.lp__text03 {
    margin-top: 3vw;
    font-size: 3vw;
}

/* button */
.lp__btn01,
.lp__btn02,
.lp__btn03 {
    max-width: 79.125vw;
    width: 79.125%;
    margin: 10px auto 0;
    border-radius: 1.25vw;
}
.lp__btn02,
.lp__btn03 {
    max-width: 33.75vw;
}
.lp__btn02 {
    right: -2.5vw;
}
.lp__btn-link01,
.lp__btn-link02,
.lp__btn-link03 {
    padding: 1.75vw 2.75vw;
    font-size: 2.75vw;
}
.lp__btn-link03 {
    padding: 1.375vw 2.625vw;
}
.lp__btn-link01::after,
.lp__btn-link02::after,
.lp__btn-link03::after {
    right: 2.75vw;
    width: 2vw;
    height: 2vw;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}
}